<?xml version='1.0' encoding="windows-1251"?>

<game_information_portions>

	<info_portion id="doc_saharov_compl"></info_portion>
	<info_portion id="doc_1_doc_2_compl"></info_portion>
	<info_portion id="dc_kruglov_dialog_end"><task>doc_kruglov</task></info_portion>
	<info_portion id="dc_kruglov_dialog_end2"></info_portion>
	<info_portion id="doc_kruglov_end"></info_portion>
	<info_portion id="dc_kruglov_dialog2_end"></info_portion>
	<info_portion id="dc_kruglov_dialog2_end2"></info_portion>
	<info_portion id="dc_kruglov_dialog2_end3"></info_portion>
	<info_portion id="dc_kruglov_dialog3_end"></info_portion>
	<info_portion id="kruglov_quest"></info_portion>
	<info_portion id="dc_kruglov_quest"></info_portion>
	<info_portion id="dc_kruglov_quest_end"></info_portion>
	<info_portion id="kruglov_end"></info_portion>
	<info_portion id="dialog5"></info_portion>
	<info_portion id="dc_kruglov_dialog5_end"><action>dialogs_deadcity.start_kruglov_offline</action></info_portion>

	
</game_information_portions>